tigase.jaxmpp.core.client.xmpp.modules.pubsub

## Interface PubSubModule.NotificationNodeDeletedHander

- All Superinterfaces:
    EventHandler
  Enclosing class:
    PubSubModule

      public static interface PubSubModule.NotificationNodeDeletedHander
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `PubSubModule.NotificationNodeDeletedHander.Action`
    `static class` | `PubSubModule.NotificationNodeDeletedHander.NotificationNodeDeletedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onNodeDeleted(SessionObject sessionObject, Message message, JID pubSubJID, String nodeName)`

- - ### Method Detail

    - #### onNodeDeleted

          void onNodeDeleted(SessionObject sessionObject,
                             Message message,
                             JID pubSubJID,
                             String nodeName)

Copyright © 2006–2020 Tigase. All rights reserved.